# V2Api.RestoreCollectionRequestBody

## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**collection** | **String** |  | 
**location** | **String** |  | [optional] 
**repository** | **String** |  | [optional] 
**backupId** | **Number** |  | [optional] 
**async** | **String** |  | [optional] 
**createCollectionParams** | [**CreateCollectionRequestBody**](CreateCollectionRequestBody.md) |  | [optional] 


